# generated_app.mk
#
# Machine generated for a CPU named "cpu" as defined in:
# d:\0Clare\DE2\DE2_NIOS_LITE_SRAM\software\hello_ucosii_0_syslib\..\..\nios_ii.ptf
#
# Generated: 2008-08-29 14:32:37.343

# DO NOT MODIFY THIS FILE
#
#   Changing this file will have subtle consequences
#   which will almost certainly lead to a nonfunctioning
#   system. If you do modify this file, be aware that your
#   changes will be overwritten and lost when this file
#   is generated again.
#
# DO NOT MODIFY THIS FILE

# assuming the Quartus project directory is the same as the PTF directory
QUARTUS_PROJECT_DIR = D:/0Clare/DE2/DE2_NIOS_LITE_SRAM

# the simulation directory is a subdirectory of the PTF directory
SIMDIR = $(QUARTUS_PROJECT_DIR)/nios_ii_sim

DBL_QUOTE := "



verifysysid: dummy_verifysysid_file
.PHONY: verifysysid

dummy_verifysysid_file:
	nios2-download $(JTAG_CABLE)                                --sidp=0x01921060 --id=795050627 --timestamp=1219990146
.PHONY: dummy_verifysysid_file


generated_app_clean:
.PHONY: generated_app_clean
